#Hedgemaze entrance (down)
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   if ((gameTimeHour(getGameTime(e)) >= 19) or (gameTimeHour(getGameTime(e)) <= 6)):

      showPicture(e,"Outside_Night")

   else:

      showPicture(e, "Outside")

   if (poseYesNo(e,
 ["You see the entrance to the hedge maze.", "", "Do you enter?"])):
      setExit(e, "maps/rthedgemaze.cfg", 26, 3, 0)
      return 0
